General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: jessie2Xstretch
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
bullseye
bullseye-rcmd
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2019-08-23 10:23 UTC
Packages in state "dependency-does-not-exist" in jessie2Xstretch (reverse deps, blocked pkgs)
  • pixbros:all (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency fenix is does-not-exist
    • dependency fenix-plugins-system is does-not-exist
  • pixfrogger:all (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency fenix is does-not-exist
    • dependency fenix-plugins-system is does-not-exist
  • scsh:all (0, 0) (Lionel Elie Mamane <lmamane@debian.org>)
    • dependency scsh-0.6 is does-not-exist
  • scsh-install-lib:all (0, 0) (Scheme48 Maintainers Task Force <pkg-scheme48-maintainers@lists.alioth.debian.org>)
    • dependency scsh-0.6 is does-not-exist